.nav-target * {
  box-sizing: border-box;
}
.tac {
  text-align: center;
}
.img-shadow {
  box-shadow: rgba(0, 0, 0, 0.24) 0px 0px 10px;
}
.btn-style1 {
  margin: 10vw 7% 0;
}
.btn-style1 a {
  font-size: 4.5vw;
  letter-spacing: 0.15em;
  display: block;
  text-align: center;
  color: #fff;
  background: url(../img/shared/btn_deco.png) no-repeat left center,
    url(../img/shared/btn_deco2.png) no-repeat right center #0d2547;
  padding: 3vw 0;
  border: 1px solid #fff;
  text-decoration: none;
}
.btn-popup {
  margin: 13vw 7% 0;
}
.btn-popup span {
  font-size: 4.5vw;
  letter-spacing: 0.15em;
  display: block;
  text-align: center;
  color: #fff;
  background: url(../img/shared/btn_deco.png) no-repeat left center,
    url(../img/shared/btn_deco2.png) no-repeat right center #0d2547;
  padding: 3vw 0;
  border: 1px solid #fff;
  cursor: pointer;
}
.pri-box {
  font-size: 6vw;
  letter-spacing: 0.2em;
  font-weight: 500;
}
.pri-box dt {
  margin-bottom: 3vw;
  line-height: 1.7;
}
.pri-box dd {
  letter-spacing: 0.1em;
}
.pri-box dd span {
  font-size: 4.8vw;
  letter-spacing: 0.1em;
}
@media screen and (min-width: 768px) {
  .nav-target .wrap {
    padding: 0;
  }
  .object-fit-cover {
    position: relative;
  }
  .object-fit-cover img {
    -o-object-fit: cover;
    object-fit: cover;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    height: 100%;
    width: 100%;
  }
  .btn-style1 {
    margin: 0;
    width: 302px;
  }
  .btn-style1 a {
    font-size: 20px;
    padding: 7px 0;
  }
  .btn-style1 a:hover {
    opacity: 0.8;
  }
  .btn-popup {
    margin: 0;
    width: 422px;
  }
  .btn-popup span {
    font-size: 20px;
    padding: 19px 0;
    background: url(../img/menu/btn_deco1.png) no-repeat left center,
      url(../img/menu/btn_deco2.png) no-repeat right center #0d2547;
  }
  .btn-popup span:hover {
    opacity: 0.8;
  }
  .pri-box {
    font-size: 35px;
  }
  .pri-box dt {
    margin-bottom: 5px;
    line-height: 55px;
  }
  .pri-box dd {
    margin-right: 14px;
  }
  .pri-box dd span {
    font-size: 28px;
  }
}
